/* Global Styles */

html,
body {
  height: 100%;
  width: 100%;
}

.vert-text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.vert-text h1 {
  padding: 0;
  margin: 0;
  font-size: 4.5em;
  font-weight: 700;
}

/* Side Menu */

#sidebar-wrapper {
  margin-right: -250px;
  right: 0;
  width: 250px;
  background: #000;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

.sidebar-nav li a {
  color: #999999;
  display: block;
  text-decoration: none;
}

.sidebar-nav li a:hover {
  color: #fff;
  background: rgba(255,255,255,0.2);
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 55px;
  line-height: 55px;
  font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

#menu-toggle {
  top: 0;
  right: 0;
  position: fixed;
  z-index: 1;
}

#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.toggle {
  margin: 5px 5px 0 0;
}

/* Full Page Image Header Area */

.header {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* whiteblock */

.whiteblock {
  padding: 50px 0;
  
}

/* speakers */

.speakers {
  background:  LightBlue;
  padding: 50px 0;
  color: #ffffff;
}

.service-item {
  margin-bottom: 15px;
}

i.service-icon {
  border: 3px solid #ffffff;
  border-radius: 50%;
  display: inline-block;
  font-size: 56px;
  width: 140px;
  height: 140px;
  line-height: 136px;
  vertical-align: middle; 
  text-align: center;
}

/* Callout */

.callout {
  color: #ffffff;
  display: table;
  height: 400px;
  width: 100%;
  background: url(../img/aerial.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* registration */

.registration {
  padding: 50px 0;
}

.registration-item {
  margin-bottom: 25px;
}

.img-registration {
  margin: 0 auto;
}


/* colourblock */

.colourblock {
  color: #ffffff;
  background: lightslategray ;
  padding: 50px 0;
}


.colourblock .btn {
  margin: 10px;
}

.colourblock a {
  color: lightgray;
}

.largebodytext1_2 {
  font-size: 1.2em
}

.largebodytext1_5 {
  font-size: 1.5em
}

.colourblock_news .btn {
  margin: 10px;
}

.colourblock_news a {
  color: lightgray;
}

/* Map */

.map {
  height: 500px;
}

/* Footer */

footer {
  padding: 100px 0;
}

.top-scroll {
  margin-top: 50px;
}

.top-scroll a {
  text-decoration: none;
  color: inherit;
}

i.scroll {
  color: #333333;
}

i.scroll:hover {
  color: #0a5175;
}
/* Responsive */

@media (max-width: 768px) {
	
  .header {
	background: url(../img/bg.jpg) no-repeat center center scroll; 
  }

  .callout {
	background: url(../img/aerial.jpg) no-repeat center center scroll; 
  }

  .map {
	height: 75%;
  }

}

.jotform-form{
     background-color:white;
}
.picture_round{
	width:130px;
	height:130px;
	border-radius:65px;
	border: 5px solid lightgray;
    margin:auto;
	
}

.aotahi{
	background-size:150px;
	background-image:url("../img/aotahi.jpg");
	background-position: 0px 0px;
}
.atom{
	background-size:160px;
	background-image:url("../img/atom.jpg");
	background-position: -15px 5px;
}
.barbara{
	background-size:250px;
	background-image:url("../img/barbara.jpg");
	background-position: -70px -10px;
}
.biddy{
	background-size:210px;
	background-image:url("../img/biddy.jpg");
	background-position: -40px -65px;
}
.david{
	background-size:140px;
	background-image:url("../img/david.jpg");
	background-position: -10px 0px;
}
.davidb{
	background-size:150px;
	background-image:url("../img/davidb.jpg");
	background-position: -20px -15px;
}
.emil{
	background-size:180px;
	background-image:url("../img/emil.jpg");
	background-position: -25px -50px;
}
.ezra{
	background-size:160px;
	background-image:url("../img/ezra.jpg");
	background-position: -15px 0px;
}
.georgianne{
	background-size:140px;
	background-image:url("../img/georgianne.jpg");
	background-position: -20px 0px;
}
.helle{
	background-size:200px;
	background-image:url("../img/helle.jpg");
	background-position: -30px 0px;
}
.haru{
	background-size:110px;
	background-image:url("../img/haru.jpg");
	background-position: 0px 0px;
}
.jill{
	background-size:120px;
	background-image:url("../img/jill.jpg");
	background-position: 0px 0px;
}
.john{
	background-size:280px;
	background-image:url("../img/john.jpg");
	background-position: -60px -20px;
}
.josh{
	background-size:120px;
	background-image:url("../img/josh.jpg");
	background-position: 10px 0px;
}
.jon{
	background-size:240px;
	background-image:url("../img/jon.jpg");
	background-position: -60px -10px;
}
.julia{
	background-size:130px;
	background-image:url("../img/julia.jpg");
	background-position: -20px -15px;
}
.jym{
	background-size:110px;
	background-image:url("../img/jym.png");
	background-position: 0px 0px;
}
.kate{
	background-size:140px;
	background-image:url("../img/kate.jpg");
	background-position: 0px 0px;
}
.louise{
	background-size:250px;
	background-image:url("../img/louise.jpg");
	background-position: -50px -20px;
}
.lukas{
	background-size:95px;
	background-image:url("../img/lukas.jpg");
	background-position: 10px 0px;
}
.maja{
	background-size:140px;
	background-image:url("../img/maja.jpg");
	background-position: 0px -20px;
}
.mariannewill{
	background-size:130px;
	background-image:url("../img/mariannewill.jpg");
	background-position: 0px 0px;
}
.moyra{
	background-size:120px;
	background-image:url("../img/moyra.jpg");
	background-position: 0px 0px;
}
.prue{
	background-size:130px;
	background-image:url("../img/prue.jpg");
	background-position: 0px 0px;
}
.thom{
	background-size:220px;
	background-image:url("../img/thom.jpg");
	background-position: -50px 0px;
}
.tomasznela{
	background-size:115px;
	background-image:url("../img/tomasznela.jpg");
	background-position: 0px 0px;
}
.zander{
	background-size:180px;
	background-image:url("../img/zander.jpg");
	background-position: -20px -30px;
}
/* New Images Added 2019-01-09*/
.hugo_yeats{
	background-size:120px;
	background-image:url("../img/hugo_yeats.jpg");
	background-position: 0px 0px;
}

.lucy_mcmillan{
	background-size:190px;
	background-image:url("../img/lucy_mcmillan.jpg");
	background-position: -30px -20px;
}

.raukura{
	background-size:200px;
	background-image:url("../img/raukura.jpg");
	background-position: -40px -15px;
}

.sid_luxton{
	background-size:260px;
	background-image:url("../img/sid_luxton.jpg");
	background-position: -90px -90px;
}
.remi_luxton{
	background-size:160px;
	background-image:url("../img/remi_luxton.jpg");
	background-position: -60px 0px;
}
.henry_daniels{
	background-size:180px;
	background-image:url("../img/henry_daniels.jpg");
	background-position: -20px 0px;
}
.tess_daniels{
	background-size:270px;
	background-image:url("../img/tess_daniels.jpg");
	background-position: -75px -10px;
}
.adam_luxton{
	background-size:150px;
	background-image:url("../img/adam_luxton.jpg");
	background-position: -10px -20px;
}
.anoushka{
	background-size:190px;
	background-image:url("../img/anoushka.jpg");
	background-position: -40px 0px;
}
.bodhi{
	background-size:200px;
	background-image:url("../img/bodhi.jpg");
	background-position: -60px 0px;
}
.carl{
	background-size:110px;
	background-image:url("../img/carl.jpg");
	background-position: 10px 0px;
}

/* New Images Added 2019-06-09*/
.ila_daniels{
	background-size:120px;
	background-image:url("../img/ila_daniels.jpg");
	background-position: 0px 0px;
}

.tim_daniels{
	background-size:120px;
	background-image:url("../img/tim_daniels.jpg");
	background-position: 0px 0px;
}

.lukas2{
	background-size:120px;
	background-image:url("../img/lukas2.jpg");
	background-position: 0px 0px;
}

.whitney{
	background-size:130px;
	background-image:url("../img/whitney.jpg");
	background-position: -10px -10px;
}

.mark{
	background-size:160px;
	background-image:url("../img/mark.jpg");
	background-position: -20px 0px;
}

.roz{
	background-size:160px;
	background-image:url("../img/roz.jpg");
	background-position: -20px 0px;
}

.leonie{
	background-size:140px;
	background-image:url("../img/leonie.jpg");
	background-position: -10px -20px;
}

.next{
	background-size:180px;
	background-image:url("../img/next.jpg");
	background-position: -20px -30px;
}

.hilary{
	background-size:115px;
	background-image:url("../img/hilary.jpg");
	background-position: 0px 0px;
}

.lois{
	background-size:120px;
	background-image:url("../img/lois.jpg");
	background-position: 0px -10px;
}

.moko{
	background-size:130px;
	background-image:url("../img/moko.jpg");
	background-position: 0px 0px;
}

.paul{
	background-size:120px;
	background-image:url("../img/paul.jpg");
	background-position: 15px -10px;
}

.picture_square{
	width:500px;
	height:350px;
	border:90px;
	border: 10px solid white;
    margin: 20px 0px 20px 0px;	
}
.medmult{
	background-size:480px;
	background-image:url("../img/medmult.jpg") ;
	background-position: 0px 0px;
}
.picture{
	width:500px;
	height:350px;
	border:90px;
	border: 10px solid lightgray;
	margin: 20px 0px 20px 0px;	
}
.widepicture{
	width:700px;
	height:450px;
	border:90px;
	border: 10px solid white;
	margin: 20px 0px 20px 0px; 	
	background-size:680px;
}
.planpicture{
	width:600px;
	height:300px;
	border:90px;
	border: 10px solid white;
	margin: 20px 0px 20px 0px; 	
}
.map{
	background-size:480px;
	background-image:url("../img/map.png") ;
}
.villafront{
	width:500px;
	height:470px;
	background-size:480px;
	background-image:url("../img/villafront.jpg") ;
}
.movevilla{
	background-size:580px;
	background-image:url("../img/movevilla.jpg") ;
}
.landscape{
	background-size:580px;
	background-image:url("../img/landscape.jpg") ;
	height:375px;
}
.aerialplan{
	background-size:580px;
	background-image:url("../img/aerialplan.jpg") ;
	height:405px;
}
.surrey{
	background-size:580px;
	background-image:url("../img/surrey.jpg") ;
}
.daybreak{
	background-image:url("../img/daybreak.jpg") ;
}
.lange-eng{
	background-image:url("../img/lange-eng.jpg") ;
}
.lilac{
	background-image:url("../img/lilac.jpg") ;
}
.trudeslund{
	background-image:url("../img/trudeslund.jpg") ;
}
.earthsong{
	background-image:url("../img/earthsong.jpg") ;
}
.centerBlock {
  display: table;
  margin: auto;
}